TestGroup:
    test_group: acc-sm-oleg317-client
    testhost: oleg317-client
    submission: Mon May 20 21:06:15 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-ost-single
        description: auster replay-ost-single
        submission: Mon May 20 21:06:18 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 35
        status: PASS
